<?xml version='1.0' encoding='utf-8'?>
<widget id="com.newnibbl" version="0.0.1" xmlns="http://www.w3.org/ns/widgets" xmlns:cdv="http://cordova.apache.org/ns/1.0">
<preference name="AllowInlineMediaPlayback" value="false" />
<preference name="AutoHideSplashScreen" value="true" />
<preference name="BackupWebStorage" value="cloud" />
<preference name="DisallowOverscroll" value="false" />
<preference name="EnableViewportScale" value="false" />
<preference name="FadeSplashScreen" value="true" />
<preference name="FadeSplashScreenDuration" value=".25" />
<preference name="KeyboardDisplayRequiresUserAction" value="true" />
<preference name="MediaPlaybackRequiresUserAction" value="false" />
<preference name="ShowSplashScreenSpinner" value="true" />
<preference name="SuppressesIncrementalRendering" value="false" />
<preference name="TopActivityIndicator" value="gray" />
<preference name="StatusBarStyle" value="styleDefault" />
<preference name="Orientation" value="default" />
<icon src="res/nibblnlogo.png" />
<name>newnibblapp2</name>
<description>
   nibbl app description!
</description>
<author email="ben@nibbl.com" href="http://www.nibbl.co">
    nibbl dev team.
</author>
    <content src="index.html" />
    <access origin="*" />
</widget>
